.light-new {
    background: #edf0f5;
    font-family: Raleway,sans-serif;
}
.light-new .content-wrapper{
    background: #edf0f5;
}
.light-new .main-header .logo{
    color: #188ae2;
    background: #fff;
}
.light-new .main-header .navbar {
    background: #fff;
    box-shadow: 0 2px 4px rgb(0 0 0 / 8%);
}
.light-new .main-header .navbar .sidebar-toggle{
    font-size: 20px;
    color:#000;
    padding: 20px;
}
.light-new .main-header .navbar .nav>li>a{
    color: #000 !important;
}
.light-new .main-header .btn.btn-flat{
    border: 0;
    border-radius: 3px;
}
.light-new .main-header .logo:hover{
    background: #fff;
}
.light-new .content-wrapper .content-header-custom{
    background: #edf0f5;
    padding: 15px 15px 200px;
}
.light-new .content-wrapper .content-header-custom h1{
    color: #333 !important;
}
.light-new .main-sidebar{
    box-shadow: 2px 0 4px rgb(0 0 0 / 8%);
}
.light-new .sidebar-menu li>a>.pull-right-container>.fa-angle-left{
    font-size: 12px;
}
.light-new .sidebar-menu>li>a{
    padding: 13px 16px;
    color: #6a6c6f;
}
.skin-blue-light .sidebar-menu>li>.treeview-menu{
    background: #fff !important;
}
.skin-blue-light.sidebar-collapse .treeview span{
    background: #fff !important;
}
.skin-blue-light.sidebar-collapse .treeview .pull-right-container{
    opacity: 0;
}
.skin-blue-light .sidebar-menu>li.active>a, .skin-blue-light .sidebar-menu>li:hover>a,.skin-blue-light .sidebar-menu .treeview-menu>li>a:hover, .skin-blue-light .sidebar-menu .treeview-menu>li.active>a{
    background: rgba(237,240,245,.5) !important;
    color: #188ae2;
}
.skin-blue-light .sidebar-menu li>a>.pull-right-container>.fa-angle-left{
    margin-right: 5px;
}
.skin-blue-light .treeview-menu>li>a{
    padding: 10px 16px;
}